### Method

# Foundry DiagnosticTool set_environ

#### Declaration [src]

    void
    foundry_diagnostic_tool_set_environ (
      FoundryDiagnosticTool* self,
      const char* const* environ
    )

#### Description

No description available.

Sets property | `Foundry.DiagnosticTool:environ`

#### Parameters

`environ`

  Type: `const char* const*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.